﻿<?xml version="1.0"?>
<configuration>
  <configSections>
    <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System">
      <section name="DevExpress.LookAndFeel.Design.AppSettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
    </sectionGroup>
  </configSections>
  <applicationSettings>
    <DevExpress.LookAndFeel.Design.AppSettings>
      <setting name="DPIAwarenessMode" serializeAs="String">
        <value>System</value>
      </setting>
    </DevExpress.LookAndFeel.Design.AppSettings>
  </applicationSettings>
  <appSettings>
    <add key="Modules" value=""/>
    <add key="NewVersionServer" value=""/>
    <add key="EnableDiagnosticActions" value="False"/>
    <!--
    Use the one of predefined values: None, ApplicationFolder, CurrentUserApplicationDataFolder. The default value is ApplicationFolder.
    <add key="TraceLogLocation" value="CurrentUserApplicationDataFolder"/>
    <add key="UserModelDiffsLocation" value="CurrentUserApplicationDataFolder"/>
    <add key="Languages" value="de;es;ja;ru"/>
    -->
  </appSettings>
  <connectionStrings>
    <add name="ConnectionString" connectionString="XpoProvider=MSSqlServer;Data Source=localhost;User ID=sa;Password=coolvank@#2020;Initial Catalog=Main_DISTRIBUTION_DB;Persist Security Info=true"/>
    <!--
    Use the following connection string to connect to a Jet (Microsoft Access) database:
    <add name="ConnectionString" connectionString="Provider=Microsoft.Jet.OLEDB.4.0;Password=;User ID=Admin;Data Source=FullDrive.mdb;Mode=Share Deny None;"/>
    -->
  </connectionStrings>
  <system.diagnostics>
    <switches>
      <!-- Use the one of predefined values: 0-Off, 1-Errors, 2-Warnings, 3-Info, 4-Verbose. The default value is 3. -->
      <add name="eXpressAppFramework" value="3"/>
      <!--
      <add name="XPO" value="3" />
      -->
    </switches>
  </system.diagnostics>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.0"/>
  </startup>
</configuration>
